@charset "utf-8";
/* reset
==================================================== */
/* マンガビューア
==================================================== */
.viewerBlock {
  position: relative;
}
.viewerBlock.active .infoElement {
  display: block;
  border-right: 5px solid #d5d5d5;
  border-bottom: 5px solid #d5d5d5;
}
.viewerBlock.active .mangaElement {
  background: #000000;
}
.viewerBlock.started {
  border-bottom: 5px solid #d5d5d5;
  height: 675px;
}
.viewerBlock.started .viewerWrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 948px;
  margin: -5px 0 0 -5px;
  border: 5px solid #d5d5d5;
}
.viewerBlock.started .viewerBg {
  display: block;
}
.viewerBlock .viewerBg {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 4000;
  background: #000000;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.viewerBlock .viewerWrap {
  position: relative;
  zoom: 1;
  height: 680px;
  z-index: 4100;
}
.viewerBlock .viewerWrap:after {
  display: table;
  clear: both;
  content: "";
}
.viewerBlock .mangaElement {
  position: absolute;
  top: 0;
  left: 0;
  width: 643px;
  height: 100%;
}
.viewerBlock .mangaElement .bookTitle {
  position: relative;
}
.viewerBlock .mangaElement .bookTitle:after {
  position: absolute;
  left: 150px;
  bottom: -10px;
  content: "";
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 10px 11px 0 11px;
  border-color: #253563 transparent transparent transparent;
  z-index: 4200;
}
.viewerBlock .mangaElement .bookTitle h3 {
  width: 643px;
  height: 52px;
  display: table-cell;
  font-size: 26px;
  line-height: 26px;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  padding: 12px 0;
  background: #253563;
}
.viewerBlock .mangaElement .bookTitle h3 span {
  width: 14em;
  display: inline-block;
  text-align: left;
}
.viewerBlock .mangaElement .bookTitle .viewerLabel {
  position: absolute;
  top: 3px;
  left: 6px;
  z-index: 2000;
}
.viewerBlock .mangaElement .bookTitle .viewerLabel2 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}
.viewerBlock .mangaElement .bookTitle .viewerUpdate2 {
  position: absolute;
  top: 8px;
  left: 3px;
  font-size: 12px;
  color: #222;
  font-weight: bold;
  z-index: 2100;
}
.viewerBlock .mangaElement .bookTitle .wcolor {
  color: #fff;
}
.viewerBlock .readingMod {
  position: relative;
  height: 588px;
  color: #ffffff;
}
.viewerBlock .readingMod .direction {
  position: absolute;
  top: 230px;
  width: 43px;
  height: 41px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  background-image: url("http://media.image.infoseek.co.jp/isnews/manga/pc/img/btn_viewer_direction.png");
  background-repeat: no-repeat;
}
.viewerBlock .readingMod .prev {
  left: 40px;
  background-position: 0 0;
}
.viewerBlock .readingMod .prev.disabled {
  cursor: default;
  background-position: 0 -50px;
}
.viewerBlock .readingMod .next {
  right: 40px;
  background-position: -50px 0;
}
.viewerBlock .readingMod .next.disabled {
  cursor: default;
  background-position: -50px -50px;
}
.viewerBlock .readingMod .showMod {
  position: absolute;
  top: 0;
  left: 92px;
  width: 459px;
  height: 100%;
  background: #000000;
  text-align: center;
  padding-top: 16px;
}
.viewerBlock .readingMod .snsList {
  text-align: center;
}
.viewerBlock .readingMod .snsList li {
  display: inline-block;
  vertical-align: top;
}
.viewerBlock .readingMod .snsList li .snsBtn {
  display: block;
  width: 147px;
  height: 33px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: url("http://media.image.infoseek.co.jp/isnews/manga/pc/img/btn_sns.png");
  background-repeat: no-repeat;
}
.viewerBlock .readingMod .snsList li .fb {
  background-position: 0 0;
}
.viewerBlock .readingMod .snsList li .tw {
  background-position: -147px 0;
}
.viewerBlock .readingMod .snsList li .gp {
  background-position: -294px 0;
}
.viewerBlock .readingMod .carouselMod {
  position: relative;
  width: 449px;
  height: 411px;
  margin-left: 5px;
  overflow: hidden;
}
.viewerBlock .readingMod .carouselList {
  position: absolute;
  right: 0;
  zoom: 1;
  overflow: hidden;
}
.viewerBlock .readingMod .carouselList:after {
  display: table;
  clear: both;
  content: "";
}
.viewerBlock .readingMod .carouselList .list {
  float: right;
  width: 449px;
}
.viewerBlock .readingMod .siblingList {
  padding-top: 30px;
  margin-right: -15px;
}
.viewerBlock .readingMod .siblingList li {
  display: inline-block;
  margin: 0 15px 15px 0;
  vertical-align: top;
}
.viewerBlock .readingMod .siblingList a {
  position: relative;
  display: block;
  width: 217px;
  height: 110px;
  overflow: hidden;
}
/*.viewerBlock .readingMod .siblingList a img {
  margin-top: -44px;
}*/
.viewerBlock .readingMod .siblingList a div {
  position: absolute;
  width: 100%;
  height: 2.5em;
  left: 0;
  bottom: 5px;
  background: #000000;
  opacity: 0.7;
  filter: alpha(opacity=70);
  z-index: 42000;
}
.viewerBlock .readingMod .siblingList a p {
  position: absolute;
  left: 0;
  bottom: 5px;
  line-height: 1.2;
  color: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100);
  z-index: 43000;
  text-shadow: 1px 1px 3px #000000;
  -webkit-text-shadow: 1px 1px 3px #000000;
}
.viewerBlock .readingMod .ctrlBar {
  position: relative;
  margin-bottom: 10px;
  height: 80px;
}
.viewerBlock .readingMod .ctrlBar .bar {
  position: absolute;
  top: 20px;
  left: 25px;
  width: 409px;
  height: 4px;
}
.viewerBlock .readingMod .ctrlBar .bgBar {
  background: url("http://media.image.infoseek.co.jp/isnews/manga/pc/img/img_ctrlbar.png") no-repeat 0 0;
}
.viewerBlock .readingMod .ctrlBar .trackBar {
  width: 0;
  background: url("http://media.image.infoseek.co.jp/isnews/manga/pc/img/img_ctrlbar.png") no-repeat 0 -14px;
}
.viewerBlock .readingMod .ctrlBar .ctrlBtn {
  position: absolute;
  top: -14px;
  left: -15px;
  width: 30px;
  height: 30px;
  background: url("http://media.image.infoseek.co.jp/isnews/manga/pc/img/img_ctrlbar.png") no-repeat -10px -29px;
  z-index: 42000;
}
.viewerBlock .readingMod .ctrlBar .currentPos {
  position: absolute;
  top: 40px;
  width: 100%;
  text-align: center;
}
.viewerBlock .readingMod .ctrlBar .currentPos .current, .viewerBlock .readingMod .ctrlBar .currentPos .length {
  font-size: 150%;
}
.viewerBlock .readingMod .ctrlBar .currentPos .unit {
  font-size: 110%;
}
.viewerBlock .infoElement {
  display: none;
  position: absolute;
  top: 0;
  left: 643px;
  width: 305px;
  height: 100%;
  background: #272727;
}
.viewerBlock .infoElement .advertiseMod {
  width: 300px;
  height: 250px;
  background: #ffffff;
}
.viewerBlock .infoElement .backnumberMod {
  position: relative;
  height: 430px;
}
.viewerBlock .infoElement .backnumberMod .intro {
  width: 254px;
  margin: 0 auto 15px;
  padding-top: 30px;
}
.viewerBlock .infoElement .backnumberMod .intro li a {
  width: 204px;
  position: relative;
  display: block;
  border: 3px solid #27bbc3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background: #2b2c31;
  color: #fff;
  line-height: 1.2;
  text-decoration: none;
  padding: 6px 24px 6px 12px;
  margin-bottom: 12px;
}
.viewerBlock .infoElement .backnumberMod .intro li a:after {
  content: url(http://media.image.infoseek.co.jp/isnews/manga/pc/img/icn_backnumber_arrow.png);
  position: absolute;
  left: 220px;
  top: 50%;
  margin-top: -11px;
}
.viewerBlock .infoElement .backnumberMod .introSection1 {
  width: 295px;
  padding: 80px 5px 0;
  zoom: 1;
}
.viewerBlock .infoElement .backnumberMod .introSection1:after {
  display: table;
  clear: both;
  content: "";
}
.viewerBlock .infoElement .backnumberMod .introSection2 {
  width: 295px;
  padding: 80px 5px 0;
  zoom: 1;
}
.viewerBlock .infoElement .backnumberMod .introSection2:after {
  display: table;
  clear: both;
  content: "";
}
.viewerBlock .infoElement .backnumberMod .introSection2 .introUnit {
  padding-top: 40px;
}
.viewerBlock .infoElement .backnumberMod .backnoTitle {
  float: left;
}
.viewerBlock .infoElement .backnumberMod .introUnit {
  float: right;
}
.viewerBlock .infoElement .backnumberMod .closeArea {
  position: absolute;
  right: 10px;
  bottom: 10px;
  width: 102px;
  height: 29px;
  text-align: right;
}
.viewerBlock .infoElement .backnumberMod .closeArea img {
  cursor: pointer;
}